View Issue Details

IDProjectCategoryView StatusLast Update
0003641FreeCADGeneralpublic2019-10-09 21:34
ReporterKunda1 Assigned To 
PrioritylowSeverityminorReproducibilityN/A
Status closedResolutionfixed 
Summary0003641: DAGview documentation needed
Descriptionhttps://www.freecadweb.org/wiki/DAGview
All relevant info (AFAIU) is mentioned in the forum threads which are links mentioned in said wiki page.
Tagsdocumentation, wiki
FreeCAD Information

Relationships

child of 0003625 new Incomplete Wiki Pages to be completed before 0.18/0.19 release 

Activities

vocx

2019-10-06 22:27

reporter   ~0013717

This bug can be closed as the documentation was written in https://www.freecadweb.org/wiki/DAG_view

The older page https://www.freecadweb.org/wiki/DAGview never got any information, so it can be deleted.

Kunda1

2019-10-09 21:34

administrator   ~0013733

Thanks for the heads up vocx

Issue History

Date Modified Username Field Change
2018-10-16 22:08 Kunda1 New Issue
2018-10-16 22:08 Kunda1 Tag Attached: documentation
2018-10-16 22:08 Kunda1 Tag Attached: wiki
2018-10-17 20:12 Kunda1 Relationship added child of 0003054
2018-10-17 20:13 Kunda1 Relationship deleted child of 0003054
2018-10-17 20:13 Kunda1 Relationship added child of 0003625
2019-10-06 22:27 vocx Note Added: 0013717
2019-10-06 22:30 vocx Tag Attached: #tobeclosed
2019-10-09 21:33 Kunda1 Tag Detached: #tobeclosed
2019-10-09 21:34 Kunda1 Status new => closed
2019-10-09 21:34 Kunda1 Resolution open => fixed
2019-10-09 21:34 Kunda1 Note Added: 0013733